Page MenuHomePhabricator

Convert GoogleNewsSitemap to use extension registration
Closed, ResolvedPublic

Description

The GoogleNewsSitemap extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.Nov 2 2015, 5:52 AM
Legoktm added a project: Google-Code-In-2015.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Mhutti1 claimed this task.Jan 2 2016, 4:47 PM

Change 261948 had a related patch set uploaded (by Mhutti1):
Converted GoogleNewsSitemap to new extension registration

https://gerrit.wikimedia.org/r/261948

Change 261948 merged by jenkins-bot:
Converted GoogleNewsSitemap to new extension registration

https://gerrit.wikimedia.org/r/261948

Mhutti1 closed this task as Resolved.Jan 3 2016, 10:23 PM